
Tesis: Red inalambrica de sensores para el SATH - Task #1430

Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Análisis y selección del sistema de energía y carga

07/25/2018 02:22 PM - Joaquín Verástegui

Status: In progress Start date: 08/01/2018

Priority: Normal Due date: 08/20/2018

Assignee: Frank Melendez % Done: 40%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 02:25 PM - Joaquín Verástegui

- Due date changed from 09/03/2018 to 08/20/2018

- Start date changed from 08/15/2018 to 08/01/2018

#2 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#3 - 09/20/2018 09:10 PM - Frank Melendez

- % Done changed from 0 to 30

#4 - 12/03/2018 03:19 PM - Frank Melendez

- % Done changed from 30 to 40
